<div class="master-layout">
    <div class="nav">
        <div class="title">
            Partizan
        </div>
        <div class="menu-items">
            <ul>
                <li>Home</li>
                <li *ngIf="roleid === 1">Manage Accounts</li>
                <li>My Profile</li>
                <li (click)="signOut()">Sign Out</li>
            </ul>
        </div>
    </div>
</div>
<router-outlet></router-outlet>
